html,
body {
    height: 100%;
    min-width: 1024px;
}

body {
    margin: 0;
    padding: 0;
    font-family: "gloriola_stdlight", Arial, sans-serif;
    color: #1A1A1A;
    font-size: 16px;
    line-height: 18px;
    orphans: 3;
    background: #1a1a1a;
}

body.homepage-bg {
    background: #FFF;
}

body .about-bg {
    background: url(background/background01.jpg) no-repeat top center #1A1A1A;
    background-size: 100%;
    position: absolute;
    width: 100%;
    height: 300px;
    z-index: -1;
}

body .transportation-bg {
    background: url(background/background02.jpg) no-repeat top center #1A1A1A;
    background-size: 100%;
    position: absolute;
    width: 100%;
    height: 300px;
    z-index: -1;
}

body .tourism-bg {
    background: url(background/background03.jpg) no-repeat top center #1A1A1A;
    background-size: 100%;
    position: absolute;
    width: 100%;
    height: 300px;
    z-index: -1;
}

body.contact-bg {
    background: #1A1A1A;
}

#wrapper {
    width: 100%;
    margin: 0;
}

/* -------------------------- GLOBAL -------------------------- */

.clear {
    clear: both;
}

.fullsize {
    height: 100%;
    width: 100%;
    display: block;
}

.hidden {
    display: none;
}

.sep-block {
    display: block;
    height: 20px;
}

/* -------------------------- TYPOGRAPHY -------------------------- */

@font-face {
    font-family: 'gloriola_stdregular';
    src: url('fonts/gloriolastd-webfont.eot');
    src: url('fonts/gloriolastd-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/gloriolastd-webfont.woff') format('woff'), url('fonts/gloriolastd-webfont.ttf') format('truetype'), url('fonts/gloriolastd-webfont.svg#gloriola_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gloriola_stdmedium';
    src: url('fonts/gloriolastd-medium-webfont.eot');
    src: url('fonts/gloriolastd-medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/gloriolastd-medium-webfont.woff') format('woff'), url('fonts/gloriolastd-medium-webfont.ttf') format('truetype'), url('fonts/gloriolastd-medium-webfont.svg#gloriola_stdmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gloriola_stdlight';
    src: url('fonts/gloriolastd-light-webfont.eot');
    src: url('fonts/gloriolastd-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/gloriolastd-light-webfont.woff') format('woff'), url('fonts/gloriolastd-light-webfont.ttf') format('truetype'), url('fonts/gloriolastd-light-webfont.svg#gloriola_stdlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

p {
    font-family: "gloriola_stdlight", Arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    text-align: justify
}

h1,
h2,
h3,
h4,
h5 {
    color: #4F5C6F;
    text-decoration: none;
    font-weight: normal;
    margin: 0;
}

h1,
h2,
h3,
h4 {
    font-family: 'gloriola_stdlight', Arial, sans-serif;
}

h5,
.news-body {
    font-family: 'gloriola_stdregular', Arial, sans-serif;
}

h1 {
    font-size: 100px;
    line-height: 106px;
}

h2 {
    font-size: 68px;
    line-height: 86px;
}

h3 {
    font-size: 45px;
    line-height: 52px;
}

h4 {
    font-size: 25px;
    line-height: 32px;
}

h5 {
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
}

#titlecontainer h2 {
    color: #FFF;
}

.news-title {
    font-family: 'gloriola_stdmedium', Arial, sans-serif;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    margin: 0;
    color: #1A1A1A;
    display: block;
}

.news-body {
    font-size: 11px;
    line-height: 5px;
    margin: 0;
    padding: 0;
    display: inline;
}

a,
a:active,
a:visited {
    color: #63CAF3;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

small {
    font-family: "Arial", Helvetica, sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-style: italic;
}

.bold-text {
    font-family: "gloriola_stdmedium", Arial, sans-serif;
}

/* -------------------------- HEADER -------------------------- */

#header {
    height: 100px;
    width: 946px;
    margin: 0 auto;
}

#logo {
    width: 168px;
    height: 76px;
    float: left;
    margin: 28px 0 0 -2px;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}

#logo:hover {
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

#logo2 {
    width: 168px;
    height: 94px;
    float: left;
    margin: 20px 0 0 -2px;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}

#logo2:hover {
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

#logo.homepage,
#logo2.homepage {
    background: url(img/logocard_white.jpg) no-repeat 0 0;
    /* logo homepage - black */
    background-size: 150px;
}

#logo.main,
#logo2.main {
    background: url(img/logocard_invert_2.png) no-repeat 0 0;
    /* logo main - white */
    background-size: 150px;
}

#logo.main2,
#logo2.main2 {
    background: url(img/logocard.png) no-repeat 0 0;
    /* logo main - white */
    background-size: 150px;
}

/* -------------------------- NAVIGATION -------------------------- */

#navigation {
    float: right;
}

#navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#navigation ul li {
    float: left;
    padding: 10px 0;
}

#navigation ul li.service-menu {
    padding: 10px 15px;
}

#navigation ul li.first {
    padding: 10px 10px 10px 0;
}

#navigation ul li.last {
    padding: 10px 0 10px 10px;
}

#navigation ul li a,
#navigation ul li a:active,
#navigation ul li a:visited {
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'gloriola_stdregular', Arial, sans-serif;
    text-decoration: none;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    /* browsers */
    transition: .2s;
    /* general nav menu - white */
}

#navigation ul li a.homepage,
#navigation ul li a.homepage:active,
#navigation ul li a.homepage:visited {
    color: #4F5C6F;
    /* homepage nav - black */
}

#navigation ul li a.main,
#navigation ul li a.main:active,
#navigation ul li a.main:visited {
    color: #FFF;
    /* main nav - white */
}

#navigation ul li a.homepage:hover,
#navigation ul li a.main:hover {
    color: #63caf3;
    /* homepage and main nav hover */
}

#navigation ul li a.currentpage {
    color: #63caf3;
}

.separator {
    color: #63caf3;
    font-family: 'gloriola_stdlight', Arial, sans-serif;
    font-size: 12px;
    padding: 0;
}

/* -------------------------- FOOTER -------------------------- */

#footer {
    width: 946px;
    min-height: 5px;
    margin: 0 auto;
    padding: 30px 0 60px 0;
}

.news-box {
    width: 306px;
    height: 42px;
    float: left;
    padding: 10px 0 40px 0;
    margin: 0 14px 0 0;
}

.last {
    margin: 0;
}

.news-link {
    width: 12px;
    height: 12px;
    background: url(img/more-arrow.png) no-repeat center center;
    padding: 2px;
    display: inline-block;
    vertical-align: bottom;
}

.copyright {
    color: #FFF;
    width: 946px;
    font-size: 10px;
    position: static;
    bottom: 0;
    padding-bottom: 10px;
}

.copyright span {
    float: right;
}

.credits-index {
    font-size: 10px;
}

.credits-logos {
    width: 370px;
    height: 42px;
    background: url(img/barralogos.png) no-repeat 0 0;
}

.align-right {
    float: right;
}

/* -------------------------- SLIDESHOW -------------------------- */

#slideshow {
    width: 100%;
    min-width: 1024px;
    min-height: 480px;
    background: #FFF;
    background-size: 100%;
    position: relative;
}

#slider,
#items,
#items .inner-item {
    height: 480px;
}

#items .inner-item h2 {
    color: #FFF;
}

#items .inner-item p {
    color: #FFF;
    display: block;
}

#slider {
    width: 100%;
    min-width: 1024px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    height: 480px;
}

#items {
    width: 2000em;
    position: absolute;
}

#items > li,
#items > div {
    float: left;
    overflow: visible;
}

#items .inner-item .inner-wrapper {
    width: 946px;
    margin: 80px auto;
}

#items .inner-item .inner-wrapper .twocolumn-box-left {
    width: 700px;
    height: 100px;
    float: left;
}

#items .inner-item .inner-wrapper .twocolumn-box-left .description-link {
    margin-top: 20px;
}

#items .inner-item .inner-wrapper .twocolumn-box-left .description-link a.description,
#items .inner-item .inner-wrapper .twocolumn-box-left .description-link a.description:active,
#items .inner-item .inner-wrapper .twocolumn-box-left .description-link a.description:visited {
    color: #FFF;
     !important;
    display: inline;
    background: #1A1A1A;
    text-decoration: none;
    padding: 5px 10px;
    font-size: 25px;
    line-height: 40px;
    -webkit-transition: background-color .2s ease-in-out;
    -moz-transition: background-color .2s ease-in-out;
    -ms-transition: background-color .2s ease-in-out;
    -o-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
}

#items .inner-item .inner-wrapper .twocolumn-box-left .description-link a.description:hover {
    background: #4F5C6F;
}

#items .inner-item .inner-wrapper .twocolumn-box-right {
    width: 300px;
    height: 100px;
    float: right;
}

#slide-1 {
    background-color: black;
}

/*	.lt-1680 .content{
		width: 1580px;
	}*/

.lt-1440 #items > div > div,
.lt-1280 #items > div > div,
.lt-1024 #items > div > div,
.lt-768 #items > div > div,
.lt-640 #items > div > div,
.lt-480 #items > div > div,
.lt-320 #items > div > div {
    width: 100%;
}

#nav-wrapper,
#nav {
    margin: 0 auto;
}

#nav {
    clear: both;
    width: 81px;
}

#nav li {
    width: 15px;
    height: 15px;
    list-style: none;
    border-radius: 8px;
    border: 1px solid #ccc;
    margin: 5px;
}

#nav li:hover,
.left:hover,
.right:hover {
    cursor: pointer;
}

.active {
    background-color: #ccc;
    cursor: default;
}

.disabled {
    display: none;
}

.left,
.right {
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.left {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 200px;
    left: 50px;
    background: url(img/prev.png) no-repeat 0 0;
}

.right {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 200px;
    right: 50px;
    background: url(img/next.png) no-repeat 0 0;
}

.left:hover,
.right:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

/* -------------------------- CONTENT -------------------------- */

#titlecontainer {
    width: 946px;
    margin: 0 auto;
    padding: 30px 0 30px 0;
}

#container {
    width: 100%;
    background: #FFF;
    min-height: 70%;
}

#container.min {
    width: 100%;
    background: #FFF;
    min-height: 290px;
}

#container.services {
    min-height: 320px;
    overflow: visible;
}

#content {
    width: 946px;
    margin: 0 auto;
    padding: 30px 0 30px 0;
    min-height: 200px;
    overflow: visible;
}

#content-services {
    width: 1056px;
    margin: 0 auto;
    height: 226px;
    overflow: visible;
    padding: 35px 0;
}

.onecolumn-box-left {
    width: 235px;
    height: 100px;
    float: left;
}

.twocolumn-box-left {
    width: 452px;
    height: 100px;
    float: left;
}

.twocolumn-box-right {
    width: 452px;
    height: 100px;
    float: right;
}

.threecolumn-box-left {
    width: 305px;
    float: left;
    color: #FFF;
}

#content.services a {
    display: inline-block;
}

#content.services a:hover {
    background: url(img/thumbnail-hover.png) no-repeat 2px 2px;
}

#content.services img {
    display: block;
    border: none;
    border: 2px solid white;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}

#content.services img:hover {
    zoom: 1;
    filter: alpha(opacity=30);
    opacity: 0.3;
}

/* -------------------------- PROJECTS -------------------------- */

.project {
    color: #000;
    font-family: 'gloriola_stdlight', Arial, sans-serif;
}

span.project {
    color: #000;
    font-family: 'gloriola_stdmedium', Arial, sans-serif;
}

.goback a {
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    font-weight: normal;
}

.goback a:hover {
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
    text-decoration: none;
}

.twocolumn-box-left-alt {
    width: 370px;
    min-height: 100px;
    float: left;
}

.twocolumn-box-right-alt {
    width: 540px;
    min-height: 100px;
    float: right;
}

/* -------------------------- CONTACT -------------------------- */

#container-transparent {
    width: 100%;
}

.threecolumn-box-left p,
.threecolumn-box-center p,
threecolumn-box-right p,
label {
    font-size: 14px;
    line-height: 20px;
}

.contact-title {
    font-size: 16px;
    font-family: 'gloriola_stdmedium', Arial, sans-serif;
}

.threecolumn-box-center {
    color: #FFF;
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    width: 305px;
}

.threecolumn-box-right {
    color: #FFF;
    float: left;
    width: 305px;
}

#icon-twitter {
    width: 35px;
    height: 35px;
    background: url(img/icon-twitter.png) no-repeat 0 0;
    float: left;
    padding-right: 10px;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    /* browsers */
    transition: .2s;
}

#icon-twitter:hover {
    background: url(img/icon-twitter-hover.png) no-repeat 0 0;
}

#icon-facebook {
    width: 35px;
    height: 35px;
    background: url(img/icon-facebook.png) no-repeat 0 0;
    float: left;
    padding-right: 10px;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    /* browsers */
    transition: .2s;
}

#icon-facebook:hover {
    background: url(img/icon-facebook-hover.png) no-repeat 0 0;
}

#icon-facebook-invert {
    width: 35px;
    height: 35px;
    background: url(img/icon-facebook-hover.png) no-repeat 0 0;
    float: left;
    padding-right: 10px;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    /* browsers */
    transition: .2s;
}

#icon-facebook-invert:hover {
    background: url(img/icon-facebook.png) no-repeat 0 0;
}

#icon-skype {
    width: 35px;
    height: 35px;
    background: url(img/icon-skype.png) no-repeat 0 0;
    float: left;
    padding-right: 10px;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    /* browsers */
    transition: .2s;
}

#icon-skype:hover {
    background: url(img/icon-skype-hover.png) no-repeat 0 0;
}

#icon-linkedin {
    width: 35px;
    height: 35px;
    background: url(img/icon-linkedin.png) no-repeat 0 0;
    float: left;
    padding-right: 10px;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    /* browsers */
    transition: .2s;
}

#icon-linkedin:hover {
    background: url(img/icon-linkedin-hover.png) no-repeat 0 0;
}

#icon-linkedin-invert {
    width: 35px;
    height: 35px;
    background: url(img/icon-linkedin-hover.png) no-repeat 0 0;
    float: left;
    padding-right: 10px;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    /* browsers */
    transition: .2s;
}

#icon-linkedin-invert:hover {
    background: url(img/icon-linkedin.png) no-repeat 0 0;
}

/* -------------------------- CONTACT FORM -------------------------- */

*:focus {
    outline: none;
    /* Prevents blue border in Webkit */
}

form {
    width: 305px;
}

input,
textarea {
    color: #FFF;
    background: #FFF;
    border: 2px solid #FFF;
    font-size: 14px;
    padding: 5px;
    width: 290px;
    min-height: 300px;
    min-height: 10px;
    display: block;
    margin-bottom: 16px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

textarea {
    min-height: 100px;
}

input:focus,
textarea:focus {
    -webkit-box-shadow: 0 0 15px #ccc;
    -moz-box-shadow: 0 0 15px #ccc;
    box-shadow: 0 0 15px #ccc;
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    transform: scale(1.05);
}

input:not(:focus),
textarea:not(:focus) {
    opacity: 0.5;
}

input:required,
textarea:required {
    background: url("img/asterisk_orange.png") no-repeat 280px 7px;
}

input:valid,
textarea:valid {
    background: url("img/tick.png") no-repeat 280px 5px #FFF;
    color: #1A1A1A;
}

input:focus:invalid,
textarea:focus:invalid {
    background: #FFF;
    color: #1A1A1A;
}

input[type=submit] {
    padding: 5px;
    background: #FBB03B;
    opacity: 1.0;
    width: 305px;
}

.goback {
    color: white;
    font-weight: bold;

}

#languages {
    float: right;
    position: relative;
    top: 0;
    z-index: 15;
    padding-top: 5px;
    font-weight: bold;
    color: #4F5C6F;
    /*    width:80px;*/
    text-align: right;
    font-size: 0.8em;
    right: -50px;
    height: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: lowercase;
    padding-left: 20px;
}

.customer li {
    text-align: justify;
}

#languages ul {
    position: absolute;
    right: 0px;
    top: 20px;
    list-style: none;
    background: #4F5C6F;
    z-index: -1;
    width: 100%;
    /*    padding:10px 5px;*/
    padding: 0;
    border-top: 1px solid #63CAF3;
}

#languages ul li {
    color: #FFF;
    height: 30px;
    text-align: left;
    padding-left: 4px;
}



#languages a {
    color: #F;
}

#languages ul li a {
    color: #FFF;
    position: relative;
    top: 5px;
    left: 6px
}

#languages > a {
    position: relative;
    top: -5px;
    z-index: 20;
    left: 0
}

#languages a img {
    float: right;
    margin-top: 0;
    margin-right: 15px;
    width: 10px;
}

#login {
    position: relative;
    float: right;
    top: 0;
    /*    padding-top: 10px;*/
    font-weight: bold;
    text-transform: lowercase;
    right: 80px;
    font-size: 0.8em;
    /*    border-right: 2px solid #CCC;*/
    padding-right: 25px;
    height: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}


.popup-cookies {
    position: fixed;
    width: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 1);
    z-index: 10000000 !important;
    color: white;
    padding: 20px;
    display: none;
    overflow: auto;
}

.popup-cookies h3,
.popup-cookies p,
.popup-cookies i {
    color: white;
}

.popup-cookies-background {
    background: rgba(0, 0, 0, 0.5);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10000 !important;
}
